---
term: junikroa
slug: junikroa
alt forms: []
search terms:
  glb:
  - junikroa
  eng:
  - tadpole
  - pollywog
  epo:
  - ranido
  spa:
  - renacuajo
ipa: d͡ʒuniˈkɾoa
ipa link: http://ipa-reader.xyz/?text=d͡ʒuniˈkɾoa&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: tadpole, pollywog
  epo: ranido
  spa: renacuajo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - tadpole
    - pollywog
  epo:
  - - ranido
  spa:
  - - renacuajo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - juni-
  - +
  - kroa
  derived trans:
  - slug: juni-
    text: juni-
    word class: lfik
    trans:
      eng: offspring, young
      epo: -id-
      spa: cr&iacute;a de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: kroa
    text: kroa
    word class: b
    trans:
      eng: frog, toad, <em>Anura</em>
      epo: rano, bufo
      spa: rana, sapo, <em>Anura</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  kinoa:
    word class: b
    term: kinoa
    eng: quinoa
    epo: kvinoo, kinuo
    spa: quinua, quinoa, qu&iacute;noa, <em>Chenopodium quinoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noa:
    word class: su n
    term: Noa
    eng: Noah
    epo: Noa
    spa: No&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samoa:
    word class: su n
    term: Samoa
    eng: Samoa
    epo: Samoo
    spa: Samoa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kroa
...
